<template>
  <div>{{ text }}</div>
</template>
<script lang="ts" setup>
  const route = useRoute()
  const text = ref(route.name)
  onUpdated(() => {
    text.value = route.name
  })
</script>
<style scoped>

</style>
